/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#header-secondary-outer .nectar-center-text {
    font-size: 16px;
    text-transform: uppercase;
    font-family: poppins !important;
    letter-spacing: 1px;
}
header#top ul#menu-top-1 li a {
    font-size: 15px;
    padding-left: 9px !important;
    text-transform: uppercase;
    font-family: reg !important;
}
#r3 .owl-stage {
    padding-top: 0px;
}
#r2 .c2 img {
    height: 760px;
    object-fit: cover;
    object-position: top;
}
#r3 .carousel-item {
    margin-right: -20px;
}
#footer-widgets .icn ul li a i:hover {
    background: #fff !important;
    color: #000 !important;
}
#p-sec {
    position: relative;
    left: -80px;
}
#r1 h2 {
    margin-top: 120px;
    font-size: 83px;
    text-transform: uppercase;
    font-family: bd !important;
    line-height: 93px;
}
#r1 h2 strong {
    font-family: 'bd' !important;
    letter-spacing: 3px;
}
#r1 a.primary-color {
    background: transparent !important;
    border: 1px solid;
    padding: 19px 80px;
    font-size: 15px;
    font-family: bd !important;
    border-radius: 0px !important;
}
html body h1 {
    font-size: 47px;
    text-transform: uppercase;
    font-family: bd !important;
    line-height: 57px;
}
#r2 h1 {
    padding-top: 100px;
}
#r2 .c1 img {
    width: 100%;
    margin-left: 0px;
    padding-top: 0px !important;
    float: right;
}
#r2 .c1 li.classic {
    padding: 0px 0px 0px 152px;
    margin-top: -14px;
}
#r3 h1 {
    padding-top: 110px;
}
#r2 .c2 h2.woocommerce-loop-product__title {
    font-size: 13px;
    font-family: med !important;
    text-transform: uppercase;
    margin-top: 0px;
}

#r2 .vc_col-sm-7 h2.woocommerce-loop-product__title {
    font-family: med !important;
    text-transform: uppercase !IMPORTANT;
    font-size: 13px;
}
#r2 .c1 h2.woocommerce-loop-product__title {
    font-size: 13px;
    font-family: med !important;
    text-transform: uppercase;
    margin-top: -13px;
}
#r2 bdi {
    color: #7c7c7c;
    font-size: 14px;
    font-family: 'reg' !important;
}
#r2 span.price {
    margin-top: -10px;
}
#r2 {
    padding-bottom: 60px !important;
}

#r3 .owl-stage-outer {
    width: 130%;
}
li.classic h2.woocommerce-loop-product__title {
    font-family: med !important;
    text-transform: uppercase !IMPORTANT;
}
#r3 .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -80px;
    right: 0;
}
#r3 button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !important;
    color: #fff;
    font-size: 20px;
}
#r3 button.owl-prev {
    background: #292929;
    border: unset;
    font-size: 0px;
    width: 40px;
    height: 40px;
    border-radius: 0px !IMPORTANT;
}
#r3 button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !important;
    color: #fff;
    font-size: 20px;
}
#r3 button.owl-next {
    background: #292929;
    border: unset;
    font-size: 0px;
    width: 40px;
    height: 40px;
    border-radius: 0px !IMPORTANT;
}
a#b1 {
    font-size: 16px;
    border: 1px solid;
    font-family: med !important;
    text-transform: uppercase;
    font-weight: 200;
    border-radius: 0px !IMPORTANT;
    padding: 15px 70px;
    background: transparent !important;
}
#r3 {
    padding-bottom: 100px !IMPORTANT;
}
#r2 .rt li.classic {
    padding-left: 0px !important;
    padding-right: 150px !IMPORTANT;
}
#footer-outer ul li a, #footer-outer p {
    font-family: reg !IMPORTANT;
    font-size: 16px;
    line-height: 26px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bd !important;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 30px;
}
#footer-widgets .icn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
}
#footer-widgets .icn ul li {
    display: inline-block;
}

#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets .foot-secc ul li {
    margin-bottom: 18px !important;
}
#footer-widgets .row {
    padding-bottom: 40px !IMPORTANT;
    border-bottom: 1px solid #ffffff4d;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
#text-4 {
    float: left;
}
#media_image-3 {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
    font-family: reg !important;
    opacity: 1 !important;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    color: #fff !important;
    font-family: reg !important;
    border-radius: 50px !important;
    padding: 15px 100px 14px 20px !IMPORTANT;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0;
    width: auto;
    font-size: 0px;
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/loyal/wp-content/uploads/2023/05/Group-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 27px 40px;
    border-radius: 0px !important;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
li#search-btn {
    display: none !important;
}
header#top input[type="text"]::placeholder {
    color: #fff !important;
}
header#top input[type="text"] {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid;
    font-family: med !important;
    border-radius: 40px !IMPORTANT;
    padding: 10px 40px 10px 20px;
}
.custom-search-option form {
    position: relative;
}
header#top .custom-search-option form button {
    position: absolute;
    right: 3px;
    background: #292929 !important;
    border-radius: 40px !IMPORTANT;
    top: 5px;
}
.custom-search-option {
    display: flex;
    align-items: center;
    position: relative;
    left: 30px;
}
#r3 span.price {
    color: #fff !important;
}
#t-sec {
    position: relative;
    right: -80px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 h2 {
    margin-top: 120px;
    font-size: 68px;
    line-height: 78px;
}
	#r2 .rt li.classic {
    padding-left: 0px !important;
    padding-right: 135px !IMPORTANT;
}
	#r2 .c1 li.classic {
    padding: 0px 0px 0px 135px;
    margin-top: -14px;
}
	#r3 .owl-dots {
    display: none;
}
	#footer-outer ul li a, #footer-outer p {
    font-family: reg !IMPORTANT;
    font-size: 14px;
    line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r3 .carousel-item {
    margin-right: -16px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#p-sec {
    position: relative;
    left: -60px;
}
	#r3 .carousel-item {
    margin-right: -13px;
}
	#t-sec {
    position: relative;
    left: 40px;
    right: 0px !important;
}
	#footer-outer #footer-widgets .widget h4 {
    font-family: bd !important;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 27px;
}
	#footer-outer ul li a, #footer-outer p {
    font-family: reg !IMPORTANT;
    font-size: 11px;
    line-height: 20px;
}
	#r2 .rt li.classic {
    padding-left: 0px !important;
    padding-right: 107px !IMPORTANT;
}
	#r3 {
    padding-bottom: 50px !IMPORTANT;
}
	#r3 h1 {
    padding-top: 50px;
}
	#r2 .c1 li.classic {
    padding: 0px 0px 0px 106px;
    margin-top: -14px;
}
	#r1 a.primary-color {
    padding: 16px 60px;
    font-size: 12px;
}
	.custom-search-option {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#t-sec {
    position: relative;
    left: 0px !important;
    right: 0px !important;
}

	#p-sec {
    position: relative;
    left: 0px;
}
	#media_image-3 {
    float: unset;
}
	#text-4 {
    float: unset;
}
	#footer-widgets .row {
    padding-bottom: 10px !IMPORTANT;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#footer-outer ul li a, #footer-outer p {
    font-family: reg !IMPORTANT;
    font-size: 14px;
    line-height: 24px;
}
	a#b1 {
    font-size: 13px;
    padding: 15px 50px;
}
	#r5 {
    padding: 30px 0px !IMPORTANT;
}
	#r2 .rt li.classic {
    padding-left: 0px !important;
    padding-right: 2px !IMPORTANT;
}
	#r3 ul.products.columns-1 li.classic {
    margin-bottom: 0px;
}
	#r3 .owl-stage {
    padding-top: 0px;
}
	#r3 .owl-nav.disabled {
    display: none;
}
	#r3 ul.products.columns-1 {
    width: 200%;
}
	#r3 h1 {
    padding-top: 30px;
    text-align: center !important;
}
	#r2 {
    padding-bottom: 30px !important;
}
	#r2 .c1 li.classic {
    padding: 0px 0px 0px 0px;
    margin-top: -37px;
}
	#r2 h1 {
    padding-top: 30px;
}
	#text-4 {
    margin-bottom: 10px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	
	html body p br {
    display: none;
}
	
	#r2 li.classic {
    margin-bottom: 0px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	a#b1 {
    font-size: 12px;
    padding: 15px 30px;
}
	#r3 {
    padding-bottom: 10px !IMPORTANT;
}
	#r2 .c1 li.classic {
    padding: 0px 0px 0px 0px;
    margin-top: -17px;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	.buttons {
    padding: 0px !IMPORTANT;
}
	#r1 h2 {
    margin-top: 0px !IMPORTANT;
    font-size: 33px !IMPORTANT;
    line-height: 43px !IMPORTANT;
}
	#r1 a.primary-color {
    padding: 11px 20px;
    font-size: 12px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	
	
	#r1 h2 {
    margin-top: 0px !IMPORTANT;
    font-size: 22px !IMPORTANT;
    line-height: 26px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
